package com.tmerclub.cloud.api.payment.allinpay.order.resp;

import java.io.Serial;
import java.io.Serializable;

/**
 * 查询余额 返回
 *
 * @author LGH
 */
public class QueryBalanceResp implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 总额
     */
    private Long allAmount;
    /**
     * 冻结额
     */
    private Long freezenAmount;

    public Long getAllAmount() {
        return allAmount;
    }

    public void setAllAmount(Long allAmount) {
        this.allAmount = allAmount;
    }

    public Long getFreezenAmount() {
        return freezenAmount;
    }

    public void setFreezenAmount(Long freezenAmount) {
        this.freezenAmount = freezenAmount;
    }


}
